@media only screen and (min-width:480px) and (max-width:760px){
img {max-width:100%; height:auto;}


/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	#header_section header {width:96%; padding:0 2%;}
	#header_section header figure {width:100%; text-align:center;}
	#header_section header nav {width:100%; text-align:center; padding:0 0 20px 0;}
	
	.tinynav {display: block;}
 	#nav {display: none;}


		
	
		
/* 	-----------------------------------------------------
	------------------- Banner Styles -------------------
	----------------------------------------------------- */
	#banner_section article {width:87.6%; padding:4%; margin:0 2%;}
	
		#banner_section aside {width:100%;}
		#banner_section aside ul li figure {padding:10px 20px;}
		#banner_section aside ul li figcaption {width:auto; padding:20px 0;}
		
		#banner_section section {width:100%; margin-top:30px;}
	

	
		
/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	#main_section {width:92%; padding:4%;}
	
		#main_section .left_panel {width:100%; padding:0;}
		#main_section .left_panel figure {width:auto; padding:10px 20px;}
		#main_section .left_panel aside {width:auto;}
		#main_section .left_panel .map {width:91.6%; padding:4%;}
		#main_section .right_panel {width:100%; padding:0;}
		
	
			
	#main_section article.contactinfo, #main_section .map, #main_section article.contactForm {
		float:none;
		width:auto;}
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	#footer_section footer {width:100%; padding:0;}
	#footer_section footer .left {width:92%; padding:4%; text-align:center;}
	#footer_section footer .right {width:92%; padding:4%; text-align:center;}
	
	#footer_section footer ul {text-align:center;}
	#footer_section footer ul li {display:inline; float:none;}
	#footer_section footer ul li a {display:inline-block;}		
	#footer_section footer ul li span {padding:0 10px;}	


}